/* page all */

* {
    box-sizing: border-box;
}

body {
    color: #793f27;
    font-family: 'Noto Sans JP', sans-serif;
    width: 1366px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    font-size: 16px;
    line-height: 24px;
    overflow-x: hidden;
}

a {
    text-decoration: none;
}

a,
a:hover,
a:visited {
    color: inherit;
}

.container {
    padding-left: 98px;
    padding-right: 98px;
}

ul {
    list-style: none;
}

[class^="title-"] {
    font-size: 30px;
    font-family: 'Gudea', sans-serif;
    font-weight: bold;
    border-bottom: #793f27 solid 3px;
}


.fadein {
	opacity: 0;
	transform: translateY(30px);
	transition-property: transform, opacity;
	transition-duration: 1.5s;
	transition-delay: 0s;
}

.fadein.is-active {
	opacity: 1;
	transform: translateY(0);
}

  /* hamburger */
.btn-gNav {
    display: none;
}

.header-fixed .btn-gNav {
    position: fixed;
    top: 25px;
    right: 20px;
    width: 30px;
    height: 24px;
    z-index: 12;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

.header-fixed .btn-gNav span {
    position: absolute;
    width: 100%;
    height: 2px;
    background: #fff;
    border-radius: 10px;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

.header-fixed .btn-gNav span:nth-child(1) {
    top: 0;
}

.header-fixed .btn-gNav span:nth-child(2) {
    top: 10px;
}

.header-fixed .btn-gNav span:nth-child(3) {
    top: 20px;
}

.header-fixed .btn-gNav.open span:nth-child(1) {
    background: #fff;
    top: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.header-fixed .btn-gNav.open span:nth-child(2),
.header-fixed .btn-gNav.open span:nth-child(3) {
    top: 6px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}


.gNav .nav-list {
    display: flex;
    justify-content: space-between;
}

.gNav .nav-list li {
    margin: 0 auto;
}


/* bg */

.bg {
    background-image: url(../images/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 30px;
}

/* header */
.wrapper {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;

}

.header-fixed {
    max-width: 1366px;
    display: flex;
    align-items: center;
    background-color: #793f27;
    height: 70px;
    justify-content:center;
}



.slide-menu {
    display: flex;
    gap: 30px;
    font-size: 22px;
    color: #fff;
    padding-left: 0;
}

.nav {
    display: inline-block;
    transition: transform .3s;
    cursor: pointer
}

.nav:hover {
    opacity: 0.5;
    transition: 0.3s;
}

/* news */
.news {
    margin-top: 80px;
}


.news-box {
    background-color: #fbfbfb;
    border: #793f27 3px solid;
    padding: 10px;
    width: 750px;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

.news-box p{
    text-align: center;
}

.news-box span {
    font-weight: bold;
}

/* mv */
.mv {
    padding-bottom: 120px;
}

.mv-container {
    position: relative;
}

h1 {
    position: absolute;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    font-family: 'Boogaloo', sans-serif;
    font-size: 100px;
    -webkit-text-stroke: 1px #FFF;
    text-stroke: 1px #FFF;
    z-index: 1;
}

.img-mv img {
    width: 100%;
    border-radius: 50%;
    width: 550px;
    height: 550px;
    object-fit: cover;
    margin: 0 auto;
}



/* about */
.about {
    background-color: #fbfbfb;
    padding-top: 70px;
    padding-bottom: 70px;
}

.about-box {
    display: flex;
    align-items: center;
}

.about-image-box {
    margin: 0 auto;
    max-width: 400px;
    width: 100%;
}

.gallery-slick {
    padding-bottom: 20px;
}

.gallery-slick img {
    width: 400px;
    height: 300px;
    object-fit: cover;
}

.gallery-thumbnail img {
    width: 100px;
    height: 80px;
    object-fit: cover;
}

.about-text-box {
    margin-left: 30px;
}

.about-title-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.about-title {
    font-size: 50px;
    font-family: 'Gudea', sans-serif;
    line-height: 65px;
}

.about-image img {
    width: 60px;
    height: auto;
    transform: rotate(20deg);
}

.about-subtitle {
    font-size: 22px;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
}

/* menu */
.menu {
    background-color: #dfbd87;
    padding-top: 70px;
    padding-bottom: 70px;
}

.menu-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 50px;
    padding-left: 0;
}

.menu-box li {
    width: calc(100%/3);
    gap: 30px;
    max-width: 300px;
}

.menu-box li:nth-of-type(n+4) {
    margin-top: 30px;
}

.menu-image img {
    width: 100%;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    object-fit: cover;
    margin: 0 auto;
}

.menu-name {
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    padding-top: 30px;
}

.price {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.menu-text {
    padding-left: 10px;
    padding-right: 10px;
}

.fit-1 img {
    object-position: 47% 50%;
}

.fit-2 img {
    object-position: 53% 50%;
}

.fit-3 img {
    object-position: 30% 50%;
}

.fit-4 img {
    object-position: 40% 50%;
}

/* shop */
.shop {
    background-color: #fbfbfb;
    padding-top: 70px;
    padding-bottom: 70px;
}

.shop-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 50px;
}

.map img {
    width: 500px;
    height: auto;
}

.shop-text {
    padding-bottom: 20px;
}

.shop-text :last-of-type {
    padding-bottom: 0;
}

dt {
    float: left;
}

dd {
    margin-left: 80px;
}

.text span {
    font-weight: bold;
}

/* footer */
footer {
    background-color: #fcd731;
    padding-top: 70px;
    padding-bottom: 70px;
    margin: 0 auto;
}

.footer {
    text-align: center;
}

.footer-shopname {
    font-family: 'Boogaloo', sans-serif;
    font-size: 50px;
    -webkit-text-stroke: 1px #FFF;
    text-stroke: 1px #FFF;
    display: inline-block;
    padding-bottom: 70px;
}

.cr {
    font-size: 12px;
}

/* ------------------------- レスポンシブ タブレット ------------------------- */

@media screen and (max-width:959px) {

    .container {
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
    }

    .btn-gNav {
        display: block;
    }

    .gNav {
        position: fixed;
        top: 0;
        right: -100%;
        width: 100%;
        height: 450px;
        background-color: #793f27;
        font-size: 16px;
        box-sizing: border-box;
        padding-top: 50px;
        transition: .3s;
    }

    .gNav.open {
        right: 0;
    }

    .gNav .slide-menu {
        padding: 0;
        width: 100%;
        height: 100%;
        display: block;
        flex-direction: column;
        text-align: center;
        /*justify-content: center;*/
    }

    .gNav .slide-menu li {
        width: 100%;
        padding: 15px;

    }

    .gNav .slide-menu {
        display: flex;
        height: auto;
    }

.news-box{
    width:90%;
}

h1{
    font-size: 50px;
}

.img-mv img {
    width: 100%;
    border-radius: 50%;
    width: 450px;
    height: 450px;
    object-fit: cover;
    margin: 0 auto;
}

.about-box{
    flex-direction: column;
}

.about-text-box{
    margin-left: 0;
    margin-top: 30px;
}

.menu-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-top: 50px;
    padding-left: 0;
    gap:30px;
}

.menu-box li {
    width: calc(100%/2);
    gap: 30px;
    max-width: 200px;
}

.menu-box li:nth-of-type(n+4) {
    margin-top: 0;
}

.menu-image img {
    width: 100%;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    object-fit: cover;
    margin: 0 auto;
}

.menu-name {
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    padding-top: 30px;
}

.price {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.menu-text {
    padding-left: 10px;
    padding-right: 10px;
}

.shop-box{
    flex-direction: column;
}

.info{
    margin-right: auto;
    padding-bottom: 30px;
}
}

/* ------------------------- レスポンシブ SP ------------------------- */

@media screen and (max-width:519px) {

    h1{
        font-size: 40px;
    }

    .img-mv img {
        width: 100%;
        border-radius: 50%;
        width: 320px;
        height: 320px;
        object-fit: cover;
        margin: 0 auto;
    }
    
    .menu-box {
      flex-direction: column;
      gap:50px;
    }

    .menu-box li{
        max-width: 320px;
        margin: 0 auto;
        width:320px;
    }
    
    .menu-image img {
        width: 100%;
        border-radius: 50%;
        width: 150px;
        height: 150px;
        object-fit: cover;
        margin: 0 auto;
    }
    
    .menu-name {
        font-size: 22px;
        font-weight: bold;
        text-align: center;
        padding-top: 30px;
    }

    .menu-text{
        padding-left: 0;
        padding-right: 0;
    }

    .footer-shopname{
        font-size: 20px;
        -webkit-text-stroke:initial;
        text-stroke: initial;
    }


}